body{
background-color: #1e1e1e;
background-image: url(./imgnuit/arbresnu.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
}

.post, #footer, .navigation{
background-color: #3b3b3b;
background-image: url(./imgnuit/arbresrose.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.post h2, .post-metadonnees, .post h3, .post h4, .commentaire, .post-navigation, .txt, .wavatar, .post-contenu, #commentform, #footer p, .wp-pagenavi{
background-color: #dcdcdc;
background-image: url(./imgnuit/arbresrosetxt.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
}

.alt{
background-color: #dcdcdc;
background-image: url(./imgnuit/arbresorangetxt.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
}

#menu{
background-color: #3b3b3b;
background-image: url(./imgnuit/arbresorange.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.divavatar{
background-color: #3b3b3b;
background-image: url(./imgnuit/arbresrose.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
}

.menu-bloc{
background-color: #dcdcdc;
background-image: url(./imgnuit/arbresorangetxt.png);
background-attachment: fixed;
background-position: bottom left;
background-repeat: repeat-x;
}